Bug 124397 - [maintainer-update] schedule mail/mutt-ng for removal
Summary: [maintainer-update] schedule mail/mutt-ng for removal
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-08 15:20 UTC by Josh Paetzel <josh@tcbug.org>
Modified: 2008-06-09 13:50 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Josh Paetzel <josh@tcbug.org> 2008-06-08 15:20:01 UTC
mail/mutt-ng has been abandoned by the upstream maintainers.  The features that this port provides are available in mail/mutt-devel which is supported.

Fix: 

+DEPRECATED=    Abandonware by upstream maintainers. Use mail/mutt-devel
+EXPIRATION_DATE=       2008-07-07
+
 GNU_CONFIGURE= yes
 USE_OPENSSL=   yes
 USE_GMAKE=     yes--IlTUK8DRB2nbfGC7ASUALlByZF6bdV7YkKblpIb07GJ21Qod
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

--- Makefile.old        2008-06-08 09:04:15.000000000 -0400
+++ Makefile    2008-06-08 09:05:44.000000000 -0400
@@ -16,6 +16,9 @@
 MAINTAINER=    josh@tcbug.org
 COMMENT=       A fork of the mutt with the goal to incorporate all the patches
How-To-Repeat: N/A
Comment 1 Rong-En Fan freebsd_committer 2008-06-09 13:46:58 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 2 dfilter service freebsd_committer 2008-06-09 13:47:01 UTC
rafan       2008-06-09 12:46:52 UTC

  FreeBSD ports repository

  Modified files:
    mail/mutt-ng         Makefile 
  Log:
  - Mark as DEPRECATED, schedule for removal
  
  PR:             ports/124397
  Submitted by:   Josh Paetzel <josh at tcbug.org> (maintainer)
  
  Revision  Changes    Path
  1.26      +3 -0      ports/mail/mutt-ng/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"